<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="12.0dip" android:textColor="@color/c_999999" android:id="@id/tv_date" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:layout_marginTop="14.5dip" android:layout_marginBottom="14.5dip" android:text="2018-02-26 17:54" />
        <TextView android:textSize="12.0dip" android:textColor="@color/c_red" android:layout_gravity="right" android:id="@id/tv_status" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="14.5dip" android:layout_marginRight="12.0dip" android:layout_marginBottom="14.5dip" android:text="已支付，待发货" />
    </FrameLayout>
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_postcard" android:background="@color/c_red" android:layout_width="88.0dip" android:layout_height="65.0dip" android:layout_marginLeft="12.0dip" android:layout_marginTop="17.5dip" android:layout_marginRight="21.5dip" android:layout_marginBottom="17.5dip" android:scaleType="centerCrop" />
        <TextView android:textSize="15.0dip" android:textColor="@color/c_555" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="21.0dip" android:layout_marginBottom="15.0dip" android:layout_toRightOf="@id/iv_postcard" />
        <TextView android:textSize="12.0dip" android:textColor="@color/c_999999" android:id="@id/tv_receiver" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_toRightOf="@id/iv_postcard" android:layout_below="@id/tv_title" />
        <TextView android:textSize="12.0dip" android:textColor="@color/c_999999" android:id="@id/tv_address" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="17.5dip" android:layout_toRightOf="@id/iv_postcard" android:layout_below="@id/tv_receiver" />
    </RelativeLayout>
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="50.0dip">
        <TextView android:textSize="12.0dip" android:textColor="@color/c_999999" android:id="@id/tv_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="共 1 件商品" android:layout_centerVertical="true" />
        <TextView android:textSize="12.0dip" android:textColor="@color/c_999999" android:id="@id/tv_total" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:layout_marginRight="5.0dip" android:text="合计" android:layout_toRightOf="@id/tv_num" android:layout_centerVertical="true" />
        <TextView android:textSize="18.0dip" android:textColor="@color/c_red" android:id="@id/tv_price" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="￥9.9" android:layout_toRightOf="@id/tv_total" android:layout_centerVertical="true" />
        <TextView android:textSize="16.0dip" android:textColor="@color/white" android:id="@id/tv_pay" android:background="@drawable/mjpostcard_button_red_bg" android:paddingLeft="10.0dip" android:paddingTop="2.0dip" android:paddingRight="10.0dip" android:paddingBottom="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="12.0dip" android:text="立即支付" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
</LinearLayout>